<?xml version="1.0"?>

<misp:GetFeature xmlns:misp="http://www.infosharp.org/misp"
	    xmlns:dic="http://www.infosharp.org/test/dictionary">

  <misp:Query typeName="dic:DictionaryEntry">
    <misp:Filter>
      <misp:True/>
    </misp:Filter>
  </misp:Query>

</misp:GetFeature>
